[footer]
other = "<p>Tyto webové stránky byly vytvořeny s láskou členy Pátku. </p><p><a href='https://gitlab.com/patek-devs/patek.cz'>Zdrojový kód</a></p><p>Děkujeme moc společnosti <a href='https://www.hardwario.com'>Hardwario</a> a především Alanu Fabikovi za podporu a zapůjčení domény.</p><p>Používáme <a href='https://gohugo.io'>Huga</a> a <a href='https://bulma.io'>Bulmu</a>.</p><p><a href='/contacts'>Kontakt</a></p>"

[copyright]
other = "Není-li uvedeno jinak, je obsah na této stránce k dispozici pod licencí <a href=\"https://creativecommons.org/licenses/by/4.0/\" rel=\"license\">CC-BY-4.0</a>."

[sponsors]
other = "Sponzoři a podporovatelé"